package jp.co.areaweb.tools.command;
import org.apache.xerces.parsers.DOMParser;

/**
 * 指定されたファイルが整形式XML文書であるかどうかをしらべる。
 * exp) java -cp xerces.jar jp.co.areaweb.tools.command.ReadXML build.xml
 * @author Hayashi,Yuu
 * @since	2005/01/15
 */
public class ReadXML {
	public static void main(String[] argv) {
		try {
			DOMParser document = new DOMParser();
			document.parse(argv[0]);
			System.out.println("整形式XML文書です");
		}
		catch (Exception e) {
			e.printStackTrace();
		}
	}

}
